package cn.yw.xhd.model;

public class nhywledydpxjbBean {
    private String  id           ;
    private String  rw_name;
    private String  rw_type;
    private String  zxsj;
    private String  rw_state;
    private String  type;
    private String  jgsj;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getJgsj() {
        return jgsj;
    }

    public void setJgsj(String jgsj) {
        this.jgsj = jgsj;
    }

    private String  create_user;
    private String  create_time;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRw_name() {
        return rw_name;
    }

    public void setRw_name(String rw_name) {
        this.rw_name = rw_name;
    }

    public String getRw_type() {
        return rw_type;
    }

    public void setRw_type(String rw_type) {
        this.rw_type = rw_type;
    }

    public String getZxsj() {
        return zxsj;
    }

    public void setZxsj(String zxsj) {
        this.zxsj = zxsj;
    }

    public String getRw_state() {
        return rw_state;
    }

    public void setRw_state(String rw_state) {
        this.rw_state = rw_state;
    }

    public String getCreate_user() {
        return create_user;
    }

    public void setCreate_user(String create_user) {
        this.create_user = create_user;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }
}
